axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From hping <pinghui...@gmail.com>
Subject Service.aar files with different version libraries issue.
Date Tue, 24 Feb 2009 19:39:58 GMT

Hello,

I have a service aar file from legacy, and I don't have source code to
re-compile it, and it was compiled with an older version axiom 1.2.2 library
since it uses that. Also FYI, Inside the aar file, there are no axiom
libraries. 

Now I want to update the sytem to use the current axis 1.4.1 (which matches
to the new version axiom 1.2.7) to try to provide the same web service.
Should the aar file have no problem or not?

Currently I have problem (java.lang.NoSuchMethodError:
org.apache.axiom.om.OMFactory.createOMElement) to do that, but not sure
whether this is the issue.

Thanks

-- 
View this message in context: http://www.nabble.com/Service.aar-files-with-different-version-libraries-issue.-tp22188975p22188975.html
Sent from the Axis - User mailing list archive at Nabble.com.


Mime
View raw message